#myNewRegPop_up { 
    background:none;
    border-radius:15px;
    color:#ccc;
    display:none; 
    padding:60px;
    width:200px;
    height:100px;
	margin-right:200px;
}

#loadingPop { 
    background:none;
    border-radius:15px;
    color:#ccc;
    display:none; 
	text-align:center
}


#colorBgPop { 
    background:#B9E3E1 url(../images/bg.jpg);
    border-radius:15px;
    color:#000;
    display:none; 
    padding:10px 60px;
    min-width:200px;
    min-height:50px;
}

#colorBgPop2 { 
    background:#B9E3E1 url(../images/bg.jpg);
    border-radius:15px;
    color:#000;
    display:none; 
    padding:10px 40px;
    min-width:200px;
    min-height:50px;
}


#colorBgPopConfirm { 
    background:#B9E3E1 url(../images/bg.jpg);
    border-radius:15px;
    color:#000;
    display:none; 
    padding:10px 20px;
    min-width:200px;
    min-height:50px;
}


#iniTransfer { 
    background:none;
    border-radius:15px;
    color:#ccc;
    display:none; 
    padding:60px;
    min-width:200px;
    height:100px;
}


#changepwdS { 
    background:none;
    border-radius:15px;
    color:#ccc;
    display:none; 
    padding:60px;
    min-width:200px;
    height:100px;
}

#fundTransIt { 
    background:none;
    border-radius:15px;
    color:#ccc;
    display:none; 
    padding:60px;
    min-width:200px;
    height:100px;
}

#logRegPop_up { 
    background:none;
    border-radius:15px;
    color:#ccc;
    display:none; 
    padding:60px;
    width:200px;
    height:100px;
	margin-right:500px;
}


#setTransCodeID { 
    background:url(../images/white_transbg1.png);
    color:#ccc;
    display:none; 
    padding:5px;
    min-width:550px;
    min-height:100px;
	border:1px solid #C5DBF2;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
    border-radius: 4px;
	box-shadow: 0px 1px 4px #ccc;
	-webkit-box-shadow: 0px 1px 4px #ccc;
	-moz-box-shadow: 0px 1px 4px #ccc;
	-ms-box-shadow: 0px 1px 4px #ccc;
	-o-box-shadow: 0px 1px 4px #ccc;


}